@echo off
cls
echo ThrustMaster Instructions For Manual Installation of Mark II Files.
echo 
echo The following steps should be taken to manually install your ThrustMaster 
echo files, if the automatic installation fails for any reason.
echo 
echo Step 1 - Print this file out and keep it handy during the installation 
echo          process.  Switch to the drive which contains your MKII disk 
echo          (type in "A:" or "B:" and press ENTER); turn your printer "On"; 
echo          type in "TYPE MANUAL.BAT >PRN" and press ENTER. 
echo.
echo Step 2 - Switch to the drive where you want to install your ThrustMaster 
echo          files (normally drive C) by typing in "C:" and pressing ENTER.
echo.
echo Step 3 - Create the destination directories for your ThrustMaster files:
echo 
echo          Type in "MD\MARK2" and press ENTER.
echo          Type in "MD\MARK2\PROGRAMS" and press ENTER.
echo          Type in "MD\MARK2\REMAP" and press ENTER.
echo          Type in "MD\MARK2\MK2UTILS" and press ENTER.
echo          Type in "MD\MARK2\TMS" and press ENTER. 
pause
cls
echo Step 4 - Copy the ThrustMaster files from your original disk to the 
echo          destination disk.  The following examples assume that your 
echo          original ThrustMaster disk is in drive B and that you want your 
echo          files copied to drive C.  Substitute alternative drive letters, 
echo          where appropriate.
echo 
echo          COPY B:\MARK2\*.* C:\MARK2
echo          COPY B:\PROGRAMS\*.* C:\MARK2\PROGRAMS
echo          COPY B:\REMAP\*.* C:\MARK2\REMAP
echo          COPY B:\MK2UTILS\*.* C:\MARK2\MK2UTILS
echo          COPY B:\TMS\*.* C:\MARK2\TMS 
pause
cls
echo Step 5 - Once the files are all copied, add the following to your path
echo          statement in autoexec.bat using DOS' EDITOR command:
echo.
echo          ";C:\MARK2;C:\MARK2\REMAP;C:\MARK2\TMS"
echo.   
echo          You can do this from "C:\"  by typing "edit autoexec.bat"
echo          - you should see a line that looks like this:
echo.
echo          "PATH=C:\;C:\DOS,.....etc."
echo.
echo          Simply use the arrow keys or your mouse to move the cursor to 
echo          the very end of the PATH statement and type the above on the 
echo          end of the statement.
echo.     
echo          For example if your "PATH" statement looked like this:
echo.
echo          "PATH=C:\;C:\DOS"
echo          You would simply move the cursor to the first position past the
echo          S in DOSand type ";C:\MARK2;C:\MARK2\REMAP;C:\MARK2\TMS"
echo.
echo          Then press the Alt key on your keyboard and then press the f 
echo          key on the keyboard to select the file pull-down menu.
pause
cls
echo          Then press the s key on your keyboard to (s)ave the file you
echo          just changed.
echo.
echo          Then press the Alt key again and press the x key on your
echo          keyboard to exit the DOS text editor.
echo.
echo Step 6 - Reboot your computer by holding the Ctl-Alt-Del keys down 
echo          all at the same time to make the changes you just made take
echo          effect, or simply type "autexec" from "C:\" and press ENTER, 
echo          and autoexec.bat will run and the changes will now be in effect.
echo.
echo          Then, change to the "C:\MARK2" subdirectory
echo          by typing at the "C:\":
echo.   
echo          "C:\MARK2" and press ENTER.
echo.
echo          then at "C:\MARK2" type:
echo.   
echo          M2 and press ENTER and the ThrustMaster Mark II WCS Command
echo          and Control Center will start.
echo          That should do it!  To run your software, switch to the \mark2 
echo          directory on your destination disk, type M2 and press ENTER.  
echo.
echo          HappyThrustMastering!

